PHP Manual
Prev |  | Next

# newt_checkbox_set_flags

(PECL)

newt_checkbox_set_flags --

## Description

void newt_checkbox_set_flags ( resource checkbox, int flags, int sense )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkbox

  Its description

flags

  Its description

sense

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_get_value | Up | newt_checkbox_set_value